pay.mchId=1704050725
pay.appId=wx2cc6f138b02196e3
pay.mchKey=0fdb77429ffdf206c151af76a663041c
pay.keyPath=classpath:apiclient_cert.pem
pay.notifyUrl=https://admin.tiandufuwu.com/massage-api-tiandu/post/create
pay.notifyUrlDev=https://admin.tiandufuwu.com/massage-api-tiandu/post/notify


